#fw-section-rich-text-877a59b6-6180-4248-b2a3-66debfa3f6a2 {

.container--8 .rich-text__heading {
  font-size: 2.5rem;
  line-height: 1;
}
}
#fw-section-hero-7a120880-2449-461c-ac90-9249c005c98a {

.hero .hero__text, h2.hero__heading.hero__heading--small {
  color: var(--color-on-background);
  color: #fff !important;
}
.hero--fw-section-hero-7a120880-2449-461c-ac90-9249c005c98a .hero__adapt::before, .hero--fw-section-hero-7a120880-2449-461c-ac90-9249c005c98a .hero__adapt .section-background::before, .hero__adapt .section-background::before {
  padding-bottom: 15% !important;
}
}
#fw-section-collections-list-3e8b2a3e-83cb-436f-abc1-9b434c626bcd {

.section-header {
  display: none;
}
.collections-list__item-title {
  text-transform: uppercase;
  text-align: center;
  font-size: calc(var(--font-heading-scale) * 2rem);
}
}
#fw-section-footer {
--color-primary: #f5f5f3;
--color-primary-rgb: 245, 245, 243;
--color-background: #2a3180;
--color-background-rgb: 42, 49, 128;
--color-on-background: #f5f5f3;
--color-on-background-rgb: 245, 245, 243;
--color-on-primary: #1c1c1d;
--color-on-primary-rgb: 28, 28, 29;
--color-product-image-background: #f5f5f3;
--color-background-brightness: 56;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f5f5f3;
--primary-btn-text: #1c1c1d;
--primary-btn-border-color: #f5f5f3;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f5f5f3;
--secondary-btn-border-color: #f5f5f3;
.footer__nav a {
  text-transform: uppercase;
  font-weight: 700;
}
}

#fw-section-header {
--color-primary: #1c1c1d;
--color-primary-rgb: 28, 28, 29;
--color-background: #2a3180;
--color-background-rgb: 42, 49, 128;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #f5f5f3;
--color-on-primary-rgb: 245, 245, 243;
--color-product-image-background: #ffffff;
--color-background-brightness: 56;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #1c1c1d;
--primary-btn-text: #f5f5f3;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #1c1c1d;
--secondary-btn-border-color: #1c1c1d;
.header__logo-image--lg {
width: 400px;
}
.header__nav {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.2rem;
}
}



#fw-section-password {
--color-primary: #1c1c1d;
--color-primary-rgb: 28, 28, 29;
--color-background: #2a3180;
--color-background-rgb: 42, 49, 128;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #f5f5f3;
--color-on-primary-rgb: 245, 245, 243;
--color-product-image-background: #ffffff;
--color-background-brightness: 56;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #1c1c1d;
--primary-btn-text: #f5f5f3;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #1c1c1d;
--secondary-btn-border-color: #1c1c1d;
.password__logo-image {
  width: 400px !important;
  max-width: 400px;
}
.password__subheading {
  text-transform: uppercase;
  font-weight: 700;
}
}